"Browse %@" = "%@이것을 참조";
"Browse All Selected Hosts" = "선택한 모든 호스트 참조";
"Clear All Completed" = "완료된 항목 제거";
"Clear All Results and Restart Query" = "모든 검섹결를 제거해서 다시 찾기";
"Clear All Results" = "모든 검섹결과 제거";
"Clear" = "공간";
"Copy" = "사본";
"Cut" = "커트";
"Download" = "다운로드";
"Find More Sources" = "더 많은 소스 찾기";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "사이드바에 보유";
"Mark As Not Spam" = "아니다 스팸으로 표";
"Mark As Spam" = "스팸으로 표";
"Open With..." = "이 프로그람에서 열기...";
"Open" = "열기";
"Paste" = "풀";
"Pause" = "일단 정지";
"Remove All Queries" = "모든 검섹을 제거";
"Remove All" = "모두 제거";
"Remove" = "제거";
"Reset to Default" = "표준으로 돌림";
"Resume" = "다시 시작";
"Reveal in Finder" = "Finder 에서 보기";
"Select All" = "모두를 선정하십시요";
"Start Query" = "검섹 시작";
"Stop Query" = "검섹 정지";